

public class MaxMin{
    public int max;
    public int min;

    public MaxMin(int max, int min) {
        this.max = max;
        this.min = min;
    }

    @Override
    public boolean equals(Object o) {
        if (this == o) return true;
        if (o == null || getClass() != o.getClass()) return false;
        MaxMin maxMin = (MaxMin) o;
        return max == maxMin.max &&
                min == maxMin.min;
    }


}